package cn.com.countrygarden.bi.main.model.performance.dto;

import cn.com.countrygarden.bi.main.model.performance.PerformanceElement;

import java.util.List;

public class MyPerformanceDetailDto {


    private PerformanceElement elementInfo;

    private List<PerformanceRecordDto> scoreDetailInfo;

    public PerformanceElement getElementInfo() {
        return elementInfo;
    }

    public void setElementInfo(PerformanceElement elementInfo) {
        this.elementInfo = elementInfo;
    }

    public List<PerformanceRecordDto> getScoreDetailInfo() {
        return scoreDetailInfo;
    }

    public void setScoreDetailInfo(List<PerformanceRecordDto> scoreDetailInfo) {
        this.scoreDetailInfo = scoreDetailInfo;
    }
}
